<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="sl">
    <extra-po-header-po_revision_date>2010-08-28 18:45+0200</extra-po-header-po_revision_date>
    <extra-po-headers>MIME-Version,Content-Type,Content-Transfer-Encoding,Plural-Forms,X-Language,X-Qt-Contexts,Last-Translator,PO-Revision-Date,Project-Id-Version,Language-Team,X-Generator</extra-po-headers>
    <extra-po-header-x_generator>Lokalize 1.1</extra-po-header-x_generator>
    <extra-po-header-language_team>Slovenian &lt;lugos-slo@lugos.si&gt;</extra-po-header-language_team>
    <extra-po-header-project_id_version></extra-po-header-project_id_version>
    <extra-po-header_comment># Jure Repinc &lt;jlp@holodeck1.com&gt;, 2010.</extra-po-header_comment>
    <extra-po-header-last_translator>Jure Repinc &lt;jlp@holodeck1.com&gt;</extra-po-header-last_translator>
<context>
    <name>AboutDialog</name>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt Linguist – paketno prevajanje</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Možnosti</translation>
    </message>
    <message>
        <source>Set translated entries to finished</source>
        <translation>Označi prevedene vnose kot zaključene</translation>
    </message>
    <message>
        <source>Retranslate entries with existing translation</source>
        <translation>Znova prevedi vnose z obstoječimi prevodi</translation>
    </message>
    <message>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked</source>
        <translation>Vedite, da bodo spremenjeni vnosi ponastavljeni na nezaključeno, če možnost »Označi prevedene vnose kot zaključene« ni omogočena.</translation>
    </message>
    <message>
        <source>Translate also finished entries</source>
        <translation>Prevedi tudi zaključene vnose</translation>
    </message>
    <message>
        <source>Phrase book preference</source>
        <translation>Prednostni seznam knjig z izrazi</translation>
    </message>
    <message>
        <source>Move up</source>
        <translation>Premakni gor</translation>
    </message>
    <message>
        <source>Move down</source>
        <translation>Premakni dol</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrase books in the order given above</source>
        <translation>Paketni prevajalnik bo izbrane knjige z izrazi preiskal v zgoraj navedenem vrstnem redu</translation>
    </message>
    <message>
        <source>&amp;Run</source>
        <translation>&amp;Zaženi</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Prekliči</translation>
    </message>
    <message>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>Paketno prevajanje »%1« – Qt Linguist</translation>
    </message>
    <message>
        <source>Searching, please wait...</source>
        <translation>Iskanje, prosimo počakajte ...</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Prekliči</translation>
    </message>
    <message>
        <source>Linguist batch translator</source>
        <translation>Paketni prevajalnik</translation>
    </message>
    <message numerus="yes">
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>Paketno preveden %n vnos</numerusform>
            <numerusform>Paketno prevedena %n vnosa</numerusform>
            <numerusform>Paketno prevedeni %n vnosi</numerusform>
            <numerusform>Paketno prevedenih %n vnosov</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;V »%1« so bila najdena podvojena sporočila.</translation>
    </message>
    <message>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[več izpuščenih podvojitev]</translation>
    </message>
    <message>
        <source>&lt;p&gt;* ID: %1</source>
        <translation>&lt;p&gt;* ID: %1</translation>
    </message>
    <message>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* Kontekst: %1&lt;br&gt;* Vir: %2</translation>
    </message>
    <message>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* Komentar: %3</translation>
    </message>
    <message>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation>Qt Linguist ne pozna pravil za množinske oblike za »%1«.
Privzeta bo edninska univerzalna oblika.</translation>
    </message>
    <message>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>Ni moč ustvariti »%2«: %1</translation>
    </message>
    <message>
        <source>Universal Form</source>
        <translation>Univerzalna oblika</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>V prevodu je morda odvečen pospeševalnik.</translation>
    </message>
    <message>
        <source>Accelerator possibly missing in translation.</source>
        <translation>V prevodu morda manjka pospeševalnik.</translation>
    </message>
    <message>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>Prevod se ne zaključi z istim ločilom kot izvorno besedilo.</translation>
    </message>
    <message>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>Predlog za »%1« is knjige izrazov je bil prezrt.</translation>
    </message>
    <message>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>Prevod ne navaja enakih oznak vsebnikov kot izvorno besedilo.</translation>
    </message>
    <message>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>Prevod ne vsebuje potrebne oznake %n za vsebnik.</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>Neznana napaka</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <source>Find</source>
        <translation>Najdi</translation>
    </message>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>To okno omogoča iskanje besedila v izvorni datoteki s prevodom.</translation>
    </message>
    <message>
        <source>&amp;Find what:</source>
        <translation>&amp;Najdi:</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Vnesite iskano besedilo.</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Možnosti</translation>
    </message>
    <message>
        <source>Source texts are searched when checked.</source>
        <translation>Ko je omogočeno, se preišče izvorna besedila.</translation>
    </message>
    <message>
        <source>&amp;Source texts</source>
        <translation>&amp;Izvorna besedila</translation>
    </message>
    <message>
        <source>Translations are searched when checked.</source>
        <translation>Ko je omogočeno, se preišče prevode.</translation>
    </message>
    <message>
        <source>&amp;Translations</source>
        <translation>&amp;Prevodi</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Ko je omogočeno, se razlikuje med besedili kot sta »KDE« in »kde«.</translation>
    </message>
    <message>
        <source>&amp;Match case</source>
        <translation>Ujemanje &amp;velikosti črk</translation>
    </message>
    <message>
        <source>Comments and contexts are searched when checked.</source>
        <translation>Ko je omogočeno, se preišče kontekste in komentarje.</translation>
    </message>
    <message>
        <source>&amp;Comments</source>
        <translation>&amp;Komentarji</translation>
    </message>
    <message>
        <source>Ignore &amp;accelerators</source>
        <translation>Prezri p&amp;ospeševalnike</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Kliknite, da poiščete naslednjo pojavitev vnešenega besedila.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Najdi naslednje</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Kliknite, da zaprete to okno.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Prekliči</translation>
    </message>
    <message>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormMultiWidget</name>
    <message>
        <source>Alt+Delete</source>
        <extracomment>translate, but don&apos;t change
</extracomment>
        <translation>Alt+Izbriši</translation>
    </message>
    <message>
        <source>Shift+Alt+Insert</source>
        <extracomment>translate, but don&apos;t change
</extracomment>
        <translation>Shift+Alt+Vstavi</translation>
    </message>
    <message>
        <source>Alt+Insert</source>
        <extracomment>translate, but don&apos;t change
</extracomment>
        <translation>Alt+Vstavi</translation>
    </message>
    <message>
        <source>Confirmation - Qt Linguist</source>
        <translation>Potrditev – Qt Linguist</translation>
    </message>
    <message>
        <source>Delete non-empty length variant?</source>
        <translation>Ali izbrišem ne-prazno dolžinsko inačico?</translation>
    </message>
</context>
<context>
    <name>LConvert</name>
    <message>
        <source>
Usage:
    lconvert [options] &lt;infile&gt; [&lt;infile&gt;...]

lconvert is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert and filter translation data files.
The following file formats are supported:

%1
If multiple input files are specified, they are merged with
translations from later files taking precedence.

Options:
    -h
    --help  Display this information and exit.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           Specify input file. Use if &lt;infile&gt; might start with a dash.
           This option can be used several times to merge inputs.
           May be &apos;-&apos; (standard input) for use in a pipe.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           Specify output file. Default is &apos;-&apos; (standard output).

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           Specify input format for subsequent &lt;infile&gt;s.
           The format is auto-detected from the file name and defaults to &apos;ts&apos;.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           Specify output format. See -if.

    --input-codec &lt;codec&gt;
           Specify encoding for QM and PO input files. Default is &apos;Latin1&apos;
           for QM and &apos;UTF-8&apos; for PO files. UTF-8 is always tried as well for
           QM, corresponding to the possible use of the trUtf8() function.

    --output-codec &lt;codec&gt;
           Specify encoding for PO output files. Default is &apos;UTF-8&apos;.

    --drop-tags &lt;regexp&gt;
           Drop named extra tags when writing TS or XLIFF files.
           May be specified repeatedly.

    --drop-translations
           Drop existing translations and reset the status to &apos;unfinished&apos;.
           Note: this implies --no-obsolete.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the source strings. Defaults to
           POSIX if not specified and the file does not name it yet.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the translation.
           The target language is guessed from the file name if this option
           is not specified and the file contents name no language yet.

    --no-obsolete
           Drop obsolete messages.

    --no-finished
           Drop finished messages.

    --sort-contexts
           Sort contexts in output TS file alphabetically.

    --locations {absolute|relative|none}
           Override how source code references are saved in TS files.
           Default is absolute.

    --no-ui-lines
           Drop line numbers from references to UI files.

    --verbose
           be a bit more verbose

Long options can be specified with only one leading dash, too.

Return value:
    0 on success
    1 on command line parse failures
    2 on read failures
    3 on write failures
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message numerus="yes">
        <source>Dropped %n message(s) which had no ID.</source>
        <translation>
            <numerusform>Opustil %n sporočilo, ki ni imelo ID-ja.</numerusform>
            <numerusform>Opustil %n sporočili, ki nista imeli ID-ja.</numerusform>
            <numerusform>Opustil %n sporočila, ki niso imela ID-ja.</numerusform>
            <numerusform>Opustil %n sporočil, ki niso imeli ID-ja.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Excess context/disambiguation dropped from %n message(s).</source>
        <translation>
            <numerusform>Odvečen kontekst/razločitev opuščen iz %n sporočila.</numerusform>
            <numerusform>Odvečen kontekst/razločitev opuščen iz %n sporočil.</numerusform>
            <numerusform>Odvečen kontekst/razločitev opuščen iz %n sporočil.</numerusform>
            <numerusform>Odvečen kontekst/razločitev opuščen iz %n sporočil.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)</source>
        <translation>
            <numerusform>    Ustvaril %n prevod (%1 zaključenih in %2 nezaključenih)</numerusform>
            <numerusform>    Ustvaril %n prevoda (%1 zaključenih in %2 nezaključenih)</numerusform>
            <numerusform>    Ustvaril %n prevode (%1 zaključenih in %2 nezaključenih)</numerusform>
            <numerusform>    Ustvaril %n prevodov (%1 zaključenih in %2 nezaključenih)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Ignored %n untranslated source text(s)</source>
        <translation>
            <numerusform>    Prezrl %n neprevedeno izvorno besedilo</numerusform>
            <numerusform>    Prezrl %n neprevedeni izvorni besedili</numerusform>
            <numerusform>    Prezrl %n neprevedena izvorna besedila</numerusform>
            <numerusform>    Prezrl %n neprevedenih izvornih besedil</numerusform>
        </translation>
    </message>
    <message>
        <source>Usage:
    lrelease [options] project-file
    lrelease [options] ts-files [-qm qm-file]

lrelease is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert XML-based translations files in the TS
format into the &apos;compiled&apos; QM format used by QTranslator objects.

Options:
    -help  Display this information and exit
    -idbased
           Use IDs instead of source strings for message keying
    -compress
           Compress the QM files
    -nounfinished
           Do not include unfinished translations
    -removeidentical
           If the translated text is the same as
           the source text, do not include the message
    -markuntranslated &lt;prefix&gt;
           If a message has no real translation, use the source text
           prefixed with the given string instead
    -silent
           Do not explain what is being done
    -version
           Display the version of lrelease and exit
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease error: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Removing translations equal to source text in &apos;%1&apos;...
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease error: cannot create &apos;%1&apos;: %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease error: cannot save &apos;%1&apos;: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease version %1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease error: cannot read project file &apos;%1&apos;.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease error: cannot process project file &apos;%1&apos;.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lrelease warning: Met no &apos;TRANSLATIONS&apos; entry in project file &apos;%1&apos;
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LUpdate</name>
    <message>
        <source>Parenthesis/bracket/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Parenthesis/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated C++ comment
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated C++ string
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Excess closing brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Excess closing parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Excess closing bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>circular inclusion of %1
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot open %1: %2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>//% cannot be used with tr() / QT_TR_NOOP(). Ignoring
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Qualifying with unknown namespace/class %1::%2
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>tr() cannot be called without context
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Class &apos;%1&apos; lacks Q_OBJECT macro
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>It is not recommended to call tr() from within a constructor &apos;%1::%2&apos;
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>//% cannot be used with translate() / QT_TRANSLATE_NOOP(). Ignoring
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>//= cannot be used with qtTrId() / QT_TRID_NOOP(). Ignoring
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unexpected character in meta string
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated meta string
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot invoke tr() like this
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Discarding unconsumed meta data
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unbalanced opening brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unbalanced opening bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot open %1: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated Java comment.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Invalid Unicode value.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated string.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>String used in translation can contain only literals concatenated with other literals, not expressions or numbers.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&apos;class&apos; must be followed by a class name.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Excess closing brace.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&apos;package&apos; must be followed by package name.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unbalanced opening brace.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Usage:
    lupdate [options] [project-file]...
    lupdate [options] [source-file|path|@lst-file]... -ts ts-files|@lst-file

lupdate is part of Qt&apos;s Linguist tool chain. It extracts translatable
messages from Qt UI files, C++, Java and JavaScript/QtScript source code.
Extracted messages are stored in textual translation source files (typically
Qt TS XML). New and modified messages can be merged into existing TS files.

Options:
    -help  Display this information and exit.
    -no-obsolete
           Drop all obsolete strings.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Process files with the given extensions only.
           The extension list must be separated with commas, not with whitespace.
           Default: &apos;%1&apos;.
    -pluralonly
           Only include plural form messages.
    -silent
           Do not explain what is being done.
    -no-sort
           Do not sort contexts in TS files.
    -no-recursive
           Do not recursively scan the following directories.
    -recursive
           Recursively scan the following directories (default).
    -I &lt;includepath&gt; or -I&lt;includepath&gt;
           Additional location to look for include files.
           May be specified multiple times.
    -locations {absolute|relative|none}
           Specify/override how source code references are saved in TS files.
           Default is absolute.
    -no-ui-lines
           Do not record line numbers in references to UI files.
    -disable-heuristic {sametext|similartext|number}
           Disable the named merge heuristic. Can be specified multiple times.
    -pro &lt;filename&gt;
           Name of a .pro file. Useful for files with .pro file syntax but
           different file suffix. Projects are recursed into and merged.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the source strings for new files.
           Defaults to POSIX if not specified.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the translations for new files.
           Guessed from the file name if not specified.
    -ts &lt;ts-file&gt;...
           Specify the output file(s). This will override the TRANSLATIONS
           and nullify the CODECFORTR from possibly specified project files.
    -codecfortr &lt;codec&gt;
           Specify the codec assumed for tr() calls. Effective only with -ts.
    -version
           Display the version of lupdate and exit.
    @lst-file
           Read additional file names (one per line) from lst-file.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: Codec for tr() &apos;%1&apos; disagrees with existing file&apos;s codec &apos;%2&apos;. Expect trouble.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: Specified target language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: Specified source language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Stripping non plural forms in &apos;%1&apos;...
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: Codec for source &apos;%1&apos; is invalid. Falling back to codec for tr().
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line will override TRANSLATIONS in %1.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line prevent recursing into %1.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced for &apos;%1&apos;.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The option -target-language requires a parameter.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The option -source-language requires a parameter.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The option -disable-heuristic requires a parameter.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Invalid heuristic name passed to -disable-heuristic.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The option -locations requires a parameter.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Invalid parameter passed to -locations.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The -codecfortr option should be followed by a codec name.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The -extensions option should be followed by an extension list.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The -pro option should be followed by a filename of .pro file.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The -I option should be followed by a path.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unrecognized option &apos;%1&apos;.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate error: List file &apos;%1&apos; is not readable.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: For some reason, &apos;%1&apos; is not writable.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; has no recognized extension.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; does not exist.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scanning directory &apos;%1&apos;...
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: -target-language usually only makes sense with exactly one TS file.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: -codecfortr has no effect without -ts.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>lupdate error: Both project and source files / include paths specified.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <source>    Found %n source text(s) (%1 new and %2 already existing)
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Removed %n obsolete entries
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Kept %n obsolete entries
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Number heuristic provided %n translation(s)
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Same-text heuristic provided %n translation(s)
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Similar-text heuristic provided %n translation(s)
</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>Illegal character</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unclosed string at end of line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Illegal escape sequence</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Illegal unicode escape sequence</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unclosed comment at end of file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Illegal syntax for exponential number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Identifier cannot start with numeric literal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unterminated regular expression literal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>//% cannot be used with %1(). Ignoring
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1() requires at least two arguments.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1(): both arguments must be literal strings.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1() requires at least one argument.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1(): text to translate must be a literal string.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>//= cannot be used with %1(). Ignoring
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1(): identifier must be a literal string.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Expected </source>
        <extracomment>Beginning of the string that contains comma-separated list of expected tokens</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>XML error: Parse error at line %1, column %2 (%3).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Parse error in UI file</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>MainWindow</source>
        <translation>GlavnoOkno</translation>
    </message>
    <message>
        <source>&amp;Phrases</source>
        <translation>&amp;Izrazi</translation>
    </message>
    <message>
        <source>&amp;Close Phrase Book</source>
        <translation>&amp;Zapri knjigo izrazov</translation>
    </message>
    <message>
        <source>&amp;Edit Phrase Book</source>
        <translation>&amp;Uredi knjigo izrazov</translation>
    </message>
    <message>
        <source>&amp;Print Phrase Book</source>
        <translation>&amp;Natisni knjigo izrazov</translation>
    </message>
    <message>
        <source>V&amp;alidation</source>
        <translation>P&amp;otrjevanje</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Videz</translation>
    </message>
    <message>
        <source>Vie&amp;ws</source>
        <translation>&amp;Prikazi</translation>
    </message>
    <message>
        <source>&amp;Toolbars</source>
        <translation>O&amp;rodjarne</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoč</translation>
    </message>
    <message>
        <source>&amp;Translation</source>
        <translation>P&amp;revajanje</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datoteka</translation>
    </message>
    <message>
        <source>Recently Opened &amp;Files</source>
        <translation>Nedavno odprte &amp;datoteke</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Urejanje</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>&amp;Odpri ...</translation>
    </message>
    <message>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>Odpre izvorno datoteko s prevodi za Qt (*.ts) za urejanje</translation>
    </message>
    <message>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Konča&amp;j</translation>
    </message>
    <message>
        <source>Close this window and exit.</source>
        <translation>Zapre to okno in konča.</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Shrani</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file</source>
        <translation>Shrani spremembe te izvorne datoteke s prevodi za Qt</translation>
    </message>
    <message>
        <source>Save &amp;As...</source>
        <translation>Shrani &amp;kot ...</translation>
    </message>
    <message>
        <source>Save As...</source>
        <translation>Shrani kot ...</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>Shrani spremembe te izvorne datoteke s prevodi za Qt v novo datoteko.</translation>
    </message>
    <message>
        <source>Release</source>
        <translation>Izdaj</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>Iz trenutne datoteke s sporočili ustvari datoteko, ki je primerna za izdane programe.</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>Na&amp;tisni ...</translation>
    </message>
    <message>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>Natisne seznam vseh prevajalskih enot iz trenutne izvorne datoteke s prevodi.</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>&amp;Razveljavi</translation>
    </message>
    <message>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>Razveljavi zadnje dejanje urejanja trenutnega prevoda.</translation>
    </message>
    <message>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>&amp;Uveljavi</translation>
    </message>
    <message>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>Uveljavi razveljavljeno dejanje urejanja prevoda.</translation>
    </message>
    <message>
        <source>Ctrl+Y</source>
        <translation>Ctrl+Y</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>&amp;Izreži</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>Skopira izbrano besedilo prevoda na odložišče in ga izbriše.</translation>
    </message>
    <message>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>S&amp;kopiraj</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>Skopira izbrano besedilo prevoda na odložišče.</translation>
    </message>
    <message>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>Pri&amp;lepi</translation>
    </message>
    <message>
        <source>Paste the clipboard text into the translation.</source>
        <translation>Prilepi besedilo z odložišča v prevod.</translation>
    </message>
    <message>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <source>Select &amp;All</source>
        <translation>Izberi &amp;vse</translation>
    </message>
    <message>
        <source>Select the whole translation text.</source>
        <translation>Izbere celotno besedilo prevoda.</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <source>&amp;Find...</source>
        <translation>&amp;Najdi ...</translation>
    </message>
    <message>
        <source>Search for some text in the translation source file.</source>
        <translation>Poišče dano besedilo v izvorni datoteki s prevodi.</translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>Najdi na&amp;slednje</translation>
    </message>
    <message>
        <source>Continue the search where it was left.</source>
        <translation>Nadaljuje z iskanjem od zadnjega mesta.</translation>
    </message>
    <message>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <source>&amp;Prev Unfinished</source>
        <translation>&amp;Predhodni nezaključen</translation>
    </message>
    <message>
        <source>Previous unfinished item</source>
        <translation>Predhodni nezaključen prevod</translation>
    </message>
    <message>
        <source>Move to the previous unfinished item.</source>
        <translation>Premakne se na predhodni nezaključen prevod.</translation>
    </message>
    <message>
        <source>Ctrl+K</source>
        <translation>Ctrl+K</translation>
    </message>
    <message>
        <source>&amp;Next Unfinished</source>
        <translation>&amp;Naslednji nezaključen</translation>
    </message>
    <message>
        <source>Next unfinished item</source>
        <translation>Naslednji nezaključen prevod</translation>
    </message>
    <message>
        <source>Move to the next unfinished item.</source>
        <translation>Premakne se na naslednji nezaključen prevod.</translation>
    </message>
    <message>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <source>P&amp;rev</source>
        <translation>&amp;Predhodni</translation>
    </message>
    <message>
        <source>Move to previous item</source>
        <translation>Predhodni prevod</translation>
    </message>
    <message>
        <source>Move to the previous item.</source>
        <translation>Premakne se na predhodni prevod.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <source>Ne&amp;xt</source>
        <translation>N&amp;aslednji</translation>
    </message>
    <message>
        <source>Next item</source>
        <translation>Naslednji prevod</translation>
    </message>
    <message>
        <source>Move to the next item.</source>
        <translation>Premakne se na naslednji prevod.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <source>&amp;Done and Next</source>
        <translation>&amp;Zaključi in naslednji</translation>
    </message>
    <message>
        <source>Mark item as done and move to the next unfinished item</source>
        <translation>Označi prevod kot zaključen in na naslednji nezaključen</translation>
    </message>
    <message>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>Označi prevod kot zaključen in se premakni na naslednji nezaključen prevod.</translation>
    </message>
    <message>
        <source>Copy from source text</source>
        <translation>Skopiraj izvorno besedilo</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field</source>
        <translation>Skopira izvorno besedilo v prevod</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field.</source>
        <translation>Skopira izvorno besedilo v polje za vnos prevoda.</translation>
    </message>
    <message>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <source>&amp;Accelerators</source>
        <translation>&amp;Pospeševalniki</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators</source>
        <translation>Preklopi preverjanje pospeševalnikov</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>Preklopi preverjanje pospeševalnikov, t.j. ali je število znakov »&amp;&amp;« v izvornem besedilu enako kot v prevodu. Če preizkus ne uspe, bo v podoknu z opozorili prikazano sporočilo.</translation>
    </message>
    <message>
        <source>&amp;Ending Punctuation</source>
        <translation>&amp;Končna ločila</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation</source>
        <translation>Preklopi preverjanje končnih ločil</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>Preklopi preverjanje končnih ločil. Če preizkus ne uspe, bo v podoknu z opozorili prikazano sporočilo.</translation>
    </message>
    <message>
        <source>&amp;Phrase matches</source>
        <translation>&amp;Ujemanje z izrazi</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used</source>
        <translation>Preklopi preverjanje uporabe predlogov izrazov</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>Preklopi preverjanje uporabe predlogov izrazov. Če preizkus ne uspe, bo v podoknu z opozorili prikazano sporočilo.</translation>
    </message>
    <message>
        <source>Place &amp;Marker Matches</source>
        <translation>Ujemanje &amp;oznak vsebnikov</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers</source>
        <translation>Preklopi preverjanje oznak vsebnikov</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>Preklopi preverjanje oznak vsebnikov, tj. ali so %1, %2, itd. v izvornem besedilu in prevodu konsistenčni. Če preizkus ne uspe, bo v podoknu z opozorili prikazano sporočilo.</translation>
    </message>
    <message>
        <source>&amp;New Phrase Book...</source>
        <translation>&amp;Nova knjiga z izrazi ...</translation>
    </message>
    <message>
        <source>Create a new phrase book.</source>
        <translation>Ustvari novo knjigo izrazov</translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <source>&amp;Open Phrase Book...</source>
        <translation>&amp;Odpri knjigo izrazov ...</translation>
    </message>
    <message>
        <source>Open a phrase book to assist translation.</source>
        <translation>Odpre knjigo izrazov za pomoč pri prevajanju.</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Reset Sorting</source>
        <translation>&amp;Ponastavi razvrščanje</translation>
    </message>
    <message>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>Prevajalske enote bodo razvrščene kot v datoteki s sporočili.</translation>
    </message>
    <message>
        <source>&amp;Display guesses</source>
        <translation>Prikaži &amp;ugibanja</translation>
    </message>
    <message>
        <source>Set whether or not to display translation guesses.</source>
        <translation>Ali naj bodo prikazana ugibanja prevodov.</translation>
    </message>
    <message>
        <source>&amp;Statistics</source>
        <translation>&amp;Statistika</translation>
    </message>
    <message>
        <source>Display translation statistics.</source>
        <translation>Prikaže statistiko prevodov.</translation>
    </message>
    <message>
        <source>&amp;Manual</source>
        <translation>&amp;Priročnik</translation>
    </message>
    <message>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <source>About Qt Linguist</source>
        <translation>O Qt Linguist</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>O Qt</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Nokia.</source>
        <translation>Prikaže podatke o ogrodju Qt.</translation>
    </message>
    <message>
        <source>&amp;What&apos;s This?</source>
        <translation>&amp;Kaj je to?</translation>
    </message>
    <message>
        <source>What&apos;s This?</source>
        <translation>Kaj je to?</translation>
    </message>
    <message>
        <source>Enter What&apos;s This? mode.</source>
        <translation>Vstop v način Kaj je to?</translation>
    </message>
    <message>
        <source>Shift+F1</source>
        <translation>Shift+F1</translation>
    </message>
    <message>
        <source>&amp;Search And Translate...</source>
        <translation>&amp;Najdi in prevedi ...</translation>
    </message>
    <message>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>Zamenja prevode vseh enot, kjer se izvorno besedilo ujema z iskanim.</translation>
    </message>
    <message>
        <source>&amp;Batch Translation...</source>
        <translation>&amp;Paketno prevajanje ...</translation>
    </message>
    <message>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>Paketno prevede vse enote in pri tem uporabi podatke iz knjig z izrazi.</translation>
    </message>
    <message>
        <source>Release As...</source>
        <translation>Izdaj kot ...</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the TS file.</source>
        <translation>Iz trenutne datoteke s sporočili ustvari datoteko, ki je primerna za izdane programe. Ime datoteke bo izbrano sampdejno glede na ime datoteke *.ts.</translation>
    </message>
    <message>
        <source>File</source>
        <translation>Datoteka</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Urejanje</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Prevajanje</translation>
    </message>
    <message>
        <source>Validation</source>
        <translation>Potrjevanje</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>Pomoč</translation>
    </message>
    <message>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>Odpri/osveži &amp;ogled obrazca</translation>
    </message>
    <message>
        <source>Form Preview Tool</source>
        <translation>Orodje za ogled obrazca</translation>
    </message>
    <message>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings...</source>
        <translation>&amp;Nastavitve datoteke s prevodi ...</translation>
    </message>
    <message>
        <source>&amp;Add to Phrase Book</source>
        <translation>&amp;Dodaj v knjigo izrazov</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Open Read-O&amp;nly...</source>
        <translation>Odpri samo za &amp;branje ...</translation>
    </message>
    <message>
        <source>&amp;Save All</source>
        <translation>&amp;Shrani vse</translation>
    </message>
    <message>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <source>&amp;Release All</source>
        <translation>&amp;Izdaj vse</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zapri</translation>
    </message>
    <message>
        <source>&amp;Close All</source>
        <translation>&amp;Zapri vse</translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation> Ctrl+W</translation>
    </message>
    <message>
        <source>Length Variants</source>
        <translation>Dolžinske inačice</translation>
    </message>
    <message>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Izvorno besedilo</translation>
    </message>
    <message>
        <source>Index</source>
        <translation>Kazalo</translation>
    </message>
    <message>
        <source>Context</source>
        <translation>Kontekst</translation>
    </message>
    <message>
        <source>Items</source>
        <translation>Postavke</translation>
    </message>
    <message>
        <source>This panel lists the source contexts.</source>
        <translation>To podokno prikazuje seznam kontekstov iz izvorne kode.</translation>
    </message>
    <message>
        <source>Strings</source>
        <translation>Nizi</translation>
    </message>
    <message>
        <source>Phrases and guesses</source>
        <translation>Izrazi in ugibanja</translation>
    </message>
    <message>
        <source>Sources and Forms</source>
        <translation>Izvorna koda in obrazci</translation>
    </message>
    <message>
        <source>Warnings</source>
        <translation>Opozorila</translation>
    </message>
    <message>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation> SPR </translation>
    </message>
    <message>
        <source>Loading...</source>
        <translation>Nalaganje ...</translation>
    </message>
    <message>
        <source>Loading File - Qt Linguist</source>
        <translation>Nalaganje datoteke – Qt Linguist</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>Kot kaže datoteka »%1« ni povezana s trenutno odprtimi datotekami »%2«.

Ali želite najprej zapreti odprte datoteke?</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>Kot kaže datoteka »%1« ni povezana z datoteko »%2«, ki se ravno tako nalaga.

Ali želite preskočiti nalaganje prve datoteke?</translation>
    </message>
    <message numerus="yes">
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>Naložena %n prevajalska enota.</numerusform>
            <numerusform>Naloženi %n prevajalski enoti.</numerusform>
            <numerusform>Naložene %n prevajalske enote.</numerusform>
            <numerusform>Naloženih %n prevajalskih enot.</numerusform>
        </translation>
    </message>
    <message>
        <source>Related files (%1);;</source>
        <translation>Povezane datoteke (%1);;</translation>
    </message>
    <message>
        <source>Open Translation Files</source>
        <translation>Odpri datoteke za prevajanje</translation>
    </message>
    <message>
        <source>File saved.</source>
        <translation>Datoteka je shranjena.</translation>
    </message>
    <message>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>Datoteke s sporočili za izdane programe (*.qm)
Vse datoteke (*)</translation>
    </message>
    <message>
        <source>File created.</source>
        <translation>Datoteka ustvarjena.</translation>
    </message>
    <message>
        <source>Printing...</source>
        <translation>Tiskanje ...</translation>
    </message>
    <message>
        <source>Context: %1</source>
        <translation>Kontekst: %1</translation>
    </message>
    <message>
        <source>finished</source>
        <translation>zaključen</translation>
    </message>
    <message>
        <source>unresolved</source>
        <translation>nerazrešen</translation>
    </message>
    <message>
        <source>obsolete</source>
        <translation>zastarel</translation>
    </message>
    <message>
        <source>Printing... (page %1)</source>
        <translation>Tiskanje (%1. stran) ...</translation>
    </message>
    <message>
        <source>Printing completed</source>
        <translation>Tiskanje zaključeno</translation>
    </message>
    <message>
        <source>Printing aborted</source>
        <translation>Tiskanje preklicano</translation>
    </message>
    <message>
        <source>Search wrapped.</source>
        <translation>Iskanje na drugem koncu</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>Ni moč najti niza »%1«.</translation>
    </message>
    <message>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>Najdi in prevedi v »%1« – Qt Linguist</translation>
    </message>
    <message>
        <source>Translate - Qt Linguist</source>
        <translation>Prevajanje – Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>Prevedel %n vnos</numerusform>
            <numerusform>Prevedel %n vnosa</numerusform>
            <numerusform>Prevedel %n vnose</numerusform>
            <numerusform>Prevedel %n vnosov</numerusform>
        </translation>
    </message>
    <message>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>Pojavitev »%1« ni več. Ali začnem znova?</translation>
    </message>
    <message>
        <source>Create New Phrase Book</source>
        <translation>Ustvari novo knjigo izrazov</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Knjiga z izrazi za Qt (*.qph)
Vse datoteke (*)</translation>
    </message>
    <message>
        <source>Phrase book created.</source>
        <translation>Knjiga izrazov ustvarjena.</translation>
    </message>
    <message>
        <source>Open Phrase Book</source>
        <translation>Odpri knjigo izrazov</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Knjiga z izrazi za Qt (*.qph);;Vse datoteke (*)</translation>
    </message>
    <message numerus="yes">
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>Naložil %n izrazov.</numerusform>
            <numerusform>Naložil %n izraz.</numerusform>
            <numerusform>Naložil %n izraza.</numerusform>
            <numerusform>Naložil %n izraze.</numerusform>
        </translation>
    </message>
    <message>
        <source>Add to phrase book</source>
        <translation>Dodaj v knjigo izrazov</translation>
    </message>
    <message>
        <source>No appropriate phrasebook found.</source>
        <translation>Najdene ni bilo nobene ustrezne knjige izrazov.</translation>
    </message>
    <message>
        <source>Adding entry to phrasebook %1</source>
        <translation>Dodajam vnos v knjigo izrazov %1</translation>
    </message>
    <message>
        <source>Select phrase book to add to</source>
        <translation>Izberite knjigo izrazov za dodajanje vanjo</translation>
    </message>
    <message>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>Ni moč zagnati Qt Assistanta (%1)</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>Različica %1</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist je orodje za dodajanje prevodov programom Qt..&lt;/p&gt;&lt;p&gt;Avtorske pravice © 2010 Nokia Corporation in/ali njene podružnice.&lt;/p&gt;&lt;p&gt;Prevedel: &lt;a href=&quot;mailto:jlp@holodeck1.com&quot;&gt;Jure Repinc&lt;/a&gt;, &lt;a href=&quot;http://www.lugos.si/&quot;&gt;LUGOS&lt;/a&gt;&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Do you want to save the modified files?</source>
        <translation>Ali želite shraniti spremenjene datoteke?</translation>
    </message>
    <message>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>Ali želite shraniti »%1«?</translation>
    </message>
    <message>
        <source>Qt Linguist[*]</source>
        <translation>Qt Linguist[*]</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] – Qt Linguist</translation>
    </message>
    <message>
        <source>No untranslated translation units left.</source>
        <translation>Preostale ni nobene neprevedene prevajalske enote.</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Okno</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Pomanjšaj</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>Display the manual for %1.</source>
        <translation>Prikaži priročnik za %1.</translation>
    </message>
    <message>
        <source>Display information about %1.</source>
        <translation>Prikaži podatke o %1.</translation>
    </message>
    <message>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>&amp;Shrani »%1«</translation>
    </message>
    <message>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>Shrani »%1« &amp;kot ...</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos;</source>
        <translation>Izdaj »%1«</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos; As...</source>
        <translation>Izdaj »%1« kot ...</translation>
    </message>
    <message>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>&amp;Zapri »%1«</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Shrani</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Zapri</translation>
    </message>
    <message>
        <source>Save All</source>
        <translation>Shrani vse</translation>
    </message>
    <message>
        <source>Close All</source>
        <translation>Zapri vse</translation>
    </message>
    <message>
        <source>&amp;Release</source>
        <translation>&amp;Izdaj</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>&amp;Nastavitve datoteke s prevodi za »%1« ...</translation>
    </message>
    <message>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>&amp;Paketno prevajanje »%1« ...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>&amp;Najdi in prevedi v »%1« ...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate...</source>
        <translation>&amp;Najdi in prevedi ...</translation>
    </message>
    <message>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>Ni moč brati iz knjige izrazov »%1«.</translation>
    </message>
    <message>
        <source>Close this phrase book.</source>
        <translation>Zapri to knjigo izrazov.</translation>
    </message>
    <message>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>Omogoča dodajanje, spreminjanje in brisanje vnosov v knjigi izrazov.</translation>
    </message>
    <message>
        <source>Print the entries in this phrase book.</source>
        <translation>Natisne vnose iz te knjige izrazov.</translation>
    </message>
    <message>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>Ni moč ustvariti knjige izrazov »%1«.</translation>
    </message>
    <message>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>Ali želite shraniti knjigo izrazov »%1«?</translation>
    </message>
    <message>
        <source>All</source>
        <translation>Vse</translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>Ruščina</translation>
    </message>
    <message>
        <source>German</source>
        <translation>Nemščina</translation>
    </message>
    <message>
        <source>Japanese</source>
        <translation>Japonščina</translation>
    </message>
    <message>
        <source>French</source>
        <translation>Francoščina</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation>Poljščina</translation>
    </message>
    <message>
        <source>Chinese</source>
        <translation>Kitajščina</translation>
    </message>
    <message>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>To podokno vam omogoča ogled in urejanje prevoda izvornega besedila.</translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>Izvorno besedilo</translation>
    </message>
    <message>
        <source>This area shows the source text.</source>
        <translation>To področje prikazuje izvorno besedilo.</translation>
    </message>
    <message>
        <source>Source text (Plural)</source>
        <translation>Izvorno besedilo (množina)</translation>
    </message>
    <message>
        <source>This area shows the plural form of the source text.</source>
        <translation>To področje prikazuje množinsko obliko izvornega besedila.</translation>
    </message>
    <message>
        <source>Developer comments</source>
        <translation>Komentarji razvijalcev</translation>
    </message>
    <message>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>To področje prikazuje komentar, ki vas lahko vodi, in kontekst v katerem se besedilo pojavi.</translation>
    </message>
    <message>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>Sem lahko vnesete komentarje za lastne potrebe. Na prevedene programe ne vplivajo.</translation>
    </message>
    <message>
        <source>%1 translation (%2)</source>
        <translation>%1 prevod (%2)</translation>
    </message>
    <message>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>Sem lahko vnesete ali pa tu spremenite prevod gornjega izvornega besedila.</translation>
    </message>
    <message>
        <source>%1 translation</source>
        <translation>%1 prevod</translation>
    </message>
    <message>
        <source>%1 translator comments</source>
        <translation>%1 prevajalski komentarji</translation>
    </message>
    <message>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>»%1«
Vrstica: %2</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <source>Completion status for %1</source>
        <translation>Stanje za %1</translation>
    </message>
    <message>
        <source>&lt;file header&gt;</source>
        <translation>&lt;glava datoteke&gt;</translation>
    </message>
    <message>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;komentar konteksta&gt;</translation>
    </message>
    <message>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;neimenovan kontekst&gt;</translation>
    </message>
</context>
<context>
    <name>PhraseBook</name>
    <message>
        <source>Parse error at line %1, column %2 (%3).</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <source>Edit Phrase Book</source>
        <translation>Uredi knjigo izrazov</translation>
    </message>
    <message>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>To okno omogoča dodajanje, spreminjanje in brisanje vnosov v knjigi izrazov.</translation>
    </message>
    <message>
        <source>&amp;Translation:</source>
        <translation>&amp;Prevod:</translation>
    </message>
    <message>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>To je izraz v ciljnem jeziku, ki ustreza izvornemu izrazu.</translation>
    </message>
    <message>
        <source>S&amp;ource phrase:</source>
        <translation>&amp;Izvorni izraz:</translation>
    </message>
    <message>
        <source>This is a definition for the source phrase.</source>
        <translation>To je definicija za izvorni izraz.</translation>
    </message>
    <message>
        <source>This is the phrase in the source language.</source>
        <translation>To je izraz v izvornem jeziku.</translation>
    </message>
    <message>
        <source>&amp;Definition:</source>
        <translation>&amp;Definicija:</translation>
    </message>
    <message>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>Kliknite, da dodate izraz v knjigo izrazov.</translation>
    </message>
    <message>
        <source>&amp;New Entry</source>
        <translation>&amp;Nov vnos</translation>
    </message>
    <message>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>Kliknite, da odstranite vnos iz knjige izrazov.</translation>
    </message>
    <message>
        <source>&amp;Remove Entry</source>
        <translation>&amp;Odstrani vnos</translation>
    </message>
    <message>
        <source>Settin&amp;gs...</source>
        <translation>&amp;Nastavitve ...</translation>
    </message>
    <message>
        <source>Click here to save the changes made.</source>
        <translation>Kliknite za shranitev opravljenih sprememb.</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Shrani</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Kliknite, da zaprete to okno.</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zapri</translation>
    </message>
    <message>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
    <message>
        <source>(New Entry)</source>
        <translation>(Nov vnos)</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] – Qt Linguist</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>Ni moč shraniti knjige izrazov »%1«.</translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <source>Source phrase</source>
        <translation>Izvorni izraz</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Prevod</translation>
    </message>
    <message>
        <source>Definition</source>
        <translation>Definicija</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <source>Insert</source>
        <translation>Vstavi</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Uredi</translation>
    </message>
    <message>
        <source>Guess (%1)</source>
        <translation>Ugibanje (%1)</translation>
    </message>
    <message>
        <source>Guess</source>
        <translation>Ugibanje</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Translation files (%1);;</source>
        <translation>Prevajalske datoteke (%1);;</translation>
    </message>
    <message>
        <source>All files (*)</source>
        <translation>Vse datoteke (*)</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>GNU Gettext localization files</source>
        <translation>Prevajalske datoteke GNU Gettext</translation>
    </message>
    <message>
        <source>GNU Gettext localization template files</source>
        <translation>Predloge prevajalskih datotek GNU Gettext</translation>
    </message>
    <message>
        <source>Compiled Qt translations</source>
        <translation>Prevedeni prevodi za Qt</translation>
    </message>
    <message>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation>Knjiga izrazov za Qt Linguist</translation>
    </message>
    <message>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Prevajalski viri za Qt (različica 1.1)</translation>
    </message>
    <message>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Prevajalski viri za Qt (različica 2.0)</translation>
    </message>
    <message>
        <source>Qt translation sources (latest format)</source>
        <translation>Prevajalski viri za Qt (najnovejša različica)</translation>
    </message>
    <message>
        <source>XLIFF localization files</source>
        <translation>Prevajalske datoteke XLIFF</translation>
    </message>
    <message>
        <source>lupdate version %1
</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Izvorna koda ni na voljo&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;Datoteka %1 ni na voljo&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;Datoteka %1 ni berljiva&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <source>Statistics</source>
        <translation>Statistika</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Zapri</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>Prevod</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Vir</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>Words:</source>
        <translation>Besede:</translation>
    </message>
    <message>
        <source>Characters:</source>
        <translation>Znaki:</translation>
    </message>
    <message>
        <source>Characters (with spaces):</source>
        <translation>Znaki (s presledki):</translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>To okno omogoča iskanje besedila v izvorni datoteki s prevodom.</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>Vnesite iskano besedilo.</translation>
    </message>
    <message>
        <source>Find &amp;source text:</source>
        <translation>Najdi &amp;izvorno besedilo:</translation>
    </message>
    <message>
        <source>&amp;Translate to:</source>
        <translation>&amp;Prevedi v:</translation>
    </message>
    <message>
        <source>Search options</source>
        <translation>Možnosti iskanja</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>Ko je omogočeno, se razlikuje med besedili kot sta »KDE« in »kde«.</translation>
    </message>
    <message>
        <source>Match &amp;case</source>
        <translation>Ujemanje &amp;velikosti črk</translation>
    </message>
    <message>
        <source>Mark new translation as &amp;finished</source>
        <translation>Nove prevode označi kot &amp;zaključene</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>Kliknite, da poiščete naslednjo pojavitev vnešenega besedila.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>Najdi naslednje</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation>Prevedi</translation>
    </message>
    <message>
        <source>Translate All</source>
        <translation>Prevedi vse</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>Kliknite, da zaprete to okno.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Prekliči</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <source>Source language</source>
        <translation>Izvorni jezik</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Jezik</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation>Država/regija:</translation>
    </message>
    <message>
        <source>Target language</source>
        <translation>Ciljni jezik</translation>
    </message>
    <message>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>Nastavitve za »%1« – Qt Linguist</translation>
    </message>
    <message>
        <source>Any Country</source>
        <translation>Katerakoli država</translation>
    </message>
</context>
</TS>
